<?xml version="1.0" encoding="windows-1251" ?>
<root>
   <menu type="MainWindow">
      <menuitem title="Информационные ресурсы">
         <menuitem title="Вебинары Контур-Зарплата" sepBefore="no" nextItem="Список изменений">
            <param name="process" value="script"/>
            <param name="func" value="OpenUrl(&quot;https://www.youtube.com/channel/UCr-FOgcbSgfBuES5ben54MA&quot;)"/>
         </menuitem>
      </menuitem>
   </menu>
   <menu type="MainContex"/>
   <menu type="LSWindow"/>
   <menu type="LSContext"/>
</root>
